Subject: Re: [PATCH v2 0/3] Add corectrl and corectrl-helper-service-type

From: Ashvith Shetty <[email-masked]>
Date: Fri, 3 Jan 2025 21:58:38 +0000

With respect to the earlier patches, I also feel the need to mention that
the test makes use of a randomly generated seed. Would that be an issue?